Actions

MediaWiki

Common.css: Difference between revisions

From Sybillian's Clocktower

No edit summary
No edit summary
Line 8: Line 8:
.mw-headline {
.mw-headline {
   font-weight: bold;
   font-weight: bold;
   color: #fff;
   color: #32a852;
   font-size: 32px;
   font-size: 32px;
}
}
mw-headline {
mw-headline {
   font-weight: bold;
   font-weight: bold;
   color: #fff;
   color: #3273a8;
   font-size: 32px;
   font-size: 32px;
}
}
h1 {
h1 {
   font-weight: bold;
   font-weight: bold;
   color: #fff;
   color: #722bba;
   font-size: 32px;
   font-size: 32px;
}
}

Revision as of 18:52, 1 September 2026

/* CSS placed here will be applied to all skins */
span.evilname a { color: green; }
.chartitle {
  border: 5px outset red;
  background-color: lightblue;
  text-align: center;
}
.mw-headline {
  font-weight: bold;
  color: #32a852;
  font-size: 32px;
}
mw-headline {
  font-weight: bold;
  color: #3273a8;
  font-size: 32px;
}
h1 {
  font-weight: bold;
  color: #722bba;
  font-size: 32px;
}

h2 {
  font-weight: bold;
  color: #fff;
  font-size: 24px;
}